Subject: Fw: Your LLPS Order
From: "Michael B" <[email-masked]>
To: "Data Department" <[email-masked]>
Date: Wed, 20 Apr 2016 08:16:03 -0400

Can you look into this for me?
Thank you,
Michael B
LLPS

From: Leah Verville 
Sent: Tuesday, April 19, 2016 4:46 PM
To: Labor Law Poster Service 
Subject: Re: Your LLPS Order

On February 29, 2016, I ordered 2 more sets of Labor Law posters, referenced below. I received one set, but have not received the second set. Please send the second set of posters as soon as possible. I have ordered 5 sets for 2016, all from LLPS, and need the last set for our newest Administration building.

Thank you,

Leah Verville,
Administrative Assistant/
Human Resources
Hartsville/Trousdale County
Office of the Mayor
615-374-2461

----- Original Message -----
From: "Labor Law Poster Service" <[email-masked]>
To: "leah verville" <[email-masked]>
Sent: Monday, February 29, 2016 10:04:35 AM
Subject: Your LLPS Order

Labor Law Poster Service
Labor Law Poster Service 

Below is your receipt. Thank you for your business! Product Quantity Price Total Price 
Tennessee + Federal Posters 2 $69.50 $139.00 
Sub-total $139.00 
Shipping $13.50 
Total $152.50 

Labor Law Poster Service 
5859 W. Saginaw Hwy. Ste. #343 
Lansing, MI 48917 
www.laborlawposterservice.com